## org.eclipse.datatools.connectivity.sqm.loader
Class JDBCTableLoader.LocalTempTableFactory

    java.lang.Object
      org.eclipse.datatools.connectivity.sqm.loader.JDBCTableLoader.TableFactory
          org.eclipse.datatools.connectivity.sqm.loader.JDBCTableLoader.LocalTempTableFactory

All Implemented Interfaces:
  JDBCTableLoader.ITableFactory

Enclosing class:
  JDBCTableLoader

public static class JDBCTableLoader.LocalTempTableFactory
extends JDBCTableLoader.TableFactory

Base factory implementation for LOCAL TEMPORARY type tables.

Constructor Summary
`JDBCTableLoader.LocalTempTableFactory()`

Methods inherited from class org.eclipse.datatools.connectivity.sqm.loader.JDBCTableLoader.TableFactory
`createTable, getTableEClass, setSupportedColumns`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JDBCTableLoader.LocalTempTableFactory

    public JDBCTableLoader.LocalTempTableFactory()

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.